
html, body, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.clearfix:after, #commentform:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix, #commentform {
    display: inline-block;
}
.clearfix, #commentform {
    display: block;
}
body {
    font: 12px arial;
}
a, a:visited {
    color: #0E76BD;
    text-decoration: none;
}
a:hover {
    color: #666666;
    text-decoration: none;
}
.bg-gradient {
    background: url("images/bg-gradient.png") repeat-x fixed left bottom transparent;
    height: 100%;
    position: relative;
    width: 100%;
}
#container {
    box-shadow: 0 -10px 10px #000000;
    margin: 0 auto;
    width: 960px;
}
#top-bar {
    height: 54px;
    position: relative;
    z-index: 10;
}
#rss {
    float: left;
    padding: 13px 0 0 23px;
}
#rss a {
    background: url("images/sprite_master.png") no-repeat scroll left top transparent;
    float: left;
    height: 32px;
    margin-right: 10px;
    width: 32px;
}
#rss span {
    display: none;
}
#rss a.twitter_link {
    background-position: left -414px;
}
#rss a.facebook_link {
    background-position: -69px -414px;
}
#top_search {
    float: right;
    margin-top: 15px;
    width: 210px;
}
#top_search input {
    background: url("images/sprite_master.png") no-repeat scroll -69px top #FFFFFF;
    border: medium none;
    color: gray;
    float: left;
    height: 17px;
    padding: 3px 7px 2px 5px;
    width: 148px;
}
#top_search button {
    background: url("images/sprite_master.png") no-repeat scroll -38px top transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    height: 23px;
    margin-left: 10px;
    width: 23px;
}
#top_search button span {
    display: none;
}
#nav #top_search {
    position: absolute;
    right: 0;
    top: -9px;
}
#header {
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    height: 198px;
    position: relative;
    width: 960px;
}
.header_title {
    font-family: sans-serif verdana;
    font-size: 38px;
    font-weight: normal;
    left: 38px;
    position: relative;
    top: 30px;
    width: 852px;
}
.header_title:hover {
    color: #444444;
}
.header_title a, .header_title a:visited {
    text-decoration: none;
}
.header_desc {
    border-bottom: medium none;
    color: #000000;
    font: italic 20px verdana;
    left: 38px;
    position: relative;
    top: 30px;
    width: 852px;
}
#header_img_link {
    display: block;
    height: 198px;
    position: absolute;
    text-decoration: none;
    width: 960px;
}
#header .sidebar-wrap {
    position: absolute;
    z-index: 1000;
}
.sidebar-wrap #searchsubmit {
    float: right;
    margin-top: 10px;
}
.sidebar-wrap #s {
    width: 160px;
}
#newspaper a {
    background: url("images/FamilyTableEditorial-icon-hover.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 200px;
    left: 65px;
    position: relative;
    top: 36px;
    width: 200px;
}
#newspaper a:hover {
    background: url("images/FamilyTableEditorial-icon.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 200px;
    left: 65px;
    position: relative;
    top: 36px;
    width: 200px;
}
#nav {
    background: url("images/sprite_h.png") repeat-x scroll left top gray;
    border-top: 1px solid #FFFFFF;
    height: 28px;
    padding-top: 12px;
    position: relative;
    width: 100%;
    z-index: 100;
}
#nav .menu, #nav .menu ul {
    clear: both;
    float: left;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#secondary-menu {
    width: 100%;
}
#nav .menu a {
    display: block;
}
#nav .menu li {
    background-clip: padding-box;
    border-radius: 4px 4px 0 0;
    float: left;
    margin-left: 5px;
}
#nav .menu li:hover, #nav .menu li.sfhover {
    position: static;
}
#nav .menu li li {
    margin-left: 0;
    width: 175px;
}
#nav .menu li ul {
    left: -999em;
    position: absolute;
    width: 175px;
    z-index: 100;
}
#nav .menu li:hover ul, #nav .menu li.sfhover ul {
    left: auto;
}
#nav .menu li ul ul {
    margin: -26px 0 0 175px;
}
#nav .menu li:hover ul ul, #nav .menu li:hover ul ul ul, #nav .menu li:hover ul ul ul ul, #nav .menu li:hover ul ul ul ul ul, #nav .menu li.sfhover ul ul, #nav .menu li.sfhover ul ul ul, #nav .menu li.sfhover ul ul ul ul, #nav .menu li.sfhover ul ul ul ul ul {
    left: -999em;
}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li li li:hover ul, #nav .menu li li li li:hover ul, #nav .menu li li li li li:hover ul, #nav .menu li.sfhover ul, #nav .menu li li.sfhover ul, #nav .menu li li li.sfhover ul, #nav .menu li li li li.sfhover ul, #nav .menu li li li li li.sfhover ul {
    left: auto;
}
#nav .menu li a, #nav .menu li a:visited {
    color: #EEEEEE;
    font: 12px/24px arial;
    padding: 0 6px;
    text-decoration: none;
}
#nav .menu > li.menu-item-ancestor > a, #nav .menu > li.menu-item-ancestor > a:visited {
    background: url("images/sprite_master.png") repeat scroll right -206px transparent;
    padding-right: 20px;
}
#nav .menu > li.menu-item-ancestor > a:hover, #nav .menu > li.menu-item-ancestor:hover > a, #nav .menu > li.menu-item-ancestor.sfhover > a, #nav .menu > li.current-menu-item > a, #nav .menu > li.current-menu-ancestor > a {
    background-position: right -230px;
}
#nav .menu ul > li.menu-item-ancestor > a, #nav .menu ul > li.menu-item-ancestor > a:visited, #nav .menu ul > li.menu-item-ancestor > a:hover, #nav .menu ul > li.menu-item-ancestor:hover > a, #nav .menu ul > li.menu-item-ancestor.sfhover > a, #nav .menu ul > li.menu-item-ancestor.current-menu-item > a, #nav .menu ul > li.current-menu-ancestor > a {
    background: url("images/sprite_master.png") repeat scroll right -256px transparent !important;
    padding-right: 20px;
    width: 150px;
}
#nav .sub-menu > li.menu-item-ancestor > a:hover, #nav .sub-menu > li.menu-item-ancestor:hover > a, #nav .sub-menu > li.menu-item-ancestor.sfhover > a {
    background-color: #E0E0E0 !important;
}
#nav .menu ul {
    border: 1px solid #A0A0A0;
}
#nav .menu ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-top: 0;
}
#nav .menu ul a, #nav .menu ul a:visited {
    font-size: 12px;
}
#nav .menu ul li a, #nav .menu ul li a:visited {
    border-bottom: 1px solid #A0A0A0;
    color: #000000;
    line-height: 16px;
    padding: 4px 5px;
    text-decoration: none;
    width: 165px;
}
#nav .menu li a:hover, #nav .menu li:hover a, #nav .menu li:hover a:visited, #nav .menu li a:hover, #nav .menu li.sfhover a, #nav .menu li.sfhover a:visited, #nav .menu li.current_page_item a, #nav .menu li.current-menu-item a, #nav .menu li.current_page_ancestor a, #nav .menu li.current-category-ancestor a, #nav .menu li.current-menu-parent a, #nav .menu li.current-menu-ancestor a, #nav .menu li.current_page_parent a, #nav .menu li.current_page_item a:visited, #nav .menu li.current-menu-item a:visited, #nav .menu li.current_page_ancestor a:visited, #nav .menu li.current-category-ancestor a:visited, #nav .menu li.current-menu-parent a:visited, #nav .menu li.current-menu-ancestor a:visited, #nav .menu li.current_page_parent a:visited {
    color: #444444;
}
#nav .menu > li:hover, #nav .menu > li.sfhover, #nav .menu > li.current_page_item, #nav .menu > li.current-menu-item, #nav .menu > li.current_page_ancestor, #nav .menu > li.current-category-ancestor, #nav .menu > li.current-menu-parent, #nav .menu > li.current-menu-ancestor, #nav .menu > li.current_page_parent {
    background: url("images/sprite_h.png") repeat-x scroll left -66px transparent;
}
#nav .menu ul li a:hover, #nav .sub-menu > li:hover, #nav .sub-menu > li.sfhover, #nav .sub-menu > li.current_page_item, #nav .sub-menu > li.current-menu-item, #nav .sub-menu > li.current_page_ancestor, #nav .sub-menu > li.current-category-ancestor, #nav .sub-menu > li.current-menu-parent, #nav .sub-menu > li.current-menu-ancestor, #nav .sub-menu > li.current_page_parent {
    background: none repeat scroll 0 0 #E0E0E0 !important;
}
#nav #secondary-menu.menu li a, #nav #secondary-menu.menu li a:visited {
    color: #71716F;
    font-size: 11px;
    text-transform: none;
}
#nav #secondary-menu.menu ul li a, #nav #secondary-menu.menu ul li a:visited {
    border-bottom: 1px solid #A0A0A0;
    color: #000000;
    line-height: normal;
    padding: 2px 5px;
    text-decoration: none;
    width: 165px;
}
#nav #secondary-menu.menu li a:hover, #nav #secondary-menu.menu li:hover a, #nav #secondary-menu.menu li:hover a:visited, #nav #secondary-menu.menu li a:hover, #nav #secondary-menu.menu li.sfhover a, #nav #secondary-menu.menu li.sfhover a:visited, #nav #secondary-menu.menu li.current_page_item a, #nav #secondary-menu.menu li.current-menu-item a, #nav #secondary-menu.menu li.current_page_ancestor a, #nav #secondary-menu.menu li.current-category-ancestor a, #nav #secondary-menu.menu li.current-menu-parent a, #nav #secondary-menu.menu li.current-menu-ancestor a, #nav #secondary-menu.menu li.current_page_parent a, #nav #secondary-menu.menu li.current_page_item a:visited, #nav #secondary-menu.menu li.current-menu-item a:visited, #nav #secondary-menu.menu li.current_page_ancestor a:visited, #nav #secondary-menu.menu li.current-category-ancestor a:visited, #nav #secondary-menu.menu li.current-menu-parent a:visited, #nav #secondary-menu.menu li.current-menu-ancestor a:visited, #nav #secondary-menu.menu li.current_page_parent a:visited {
    color: #000000;
}
#nav #secondary-menu.menu li:hover, #nav #secondary-menu.menu li.sfhover, #nav #secondary-menu.menu li.current_page_item, #nav #secondary-menu.menu li.current-menu-item, #nav #secondary-menu.menu li.current_page_ancestor, #nav #secondary-menu.menu li.current-category-ancestor, #nav #secondary-menu.menu li.current-menu-parent, #nav #secondary-menu.menu li.current-menu-ancestor, #nav #secondary-menu.menu li.current_page_parent {
    background: url("images/sprite_h.png") repeat-x scroll left -66px transparent;
}
#nav #secondary-menu.menu ul li a:hover {
    background: none repeat scroll 0 0 #E0E0E0 !important;
}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 21px solid #FFFFFF;
    padding-bottom: 20px;
}
#content-main {
    float: none;
    width: 100%;
}
.two-columns #content-main {
    float: left;
    width: 675px;
}
.three-columns #content-main {
    float: left;
    width: 460px;
}
.three-columns #content-main {
    float: left;
    width: 460px;
}
.three-col-right.three-columns #content-main {
    float: right;
}
.three-col-center.three-columns #content-main {
    width: 445px;
}
h1.page-title {
    background: none repeat scroll 0 0 #0E76BD;
    color: #FFFFFF;
    font-size: 16px;
    margin: 0 auto 10px;
    padding: 8px 0;
    text-align: center;
}
h1.page-title span {
    color: #FFFFFF;
}
.featured_slider {
    background: -moz-linear-gradient(left top , #EFEFEF, #BBBBBB) repeat scroll 0 0 transparent;
    color: #000000;
    margin-bottom: 20px;
    padding-bottom: 25px;
    padding-top: 15px;
    position: relative;
    width: 100%;
}
.full-sized.featured_slider {
    background: none repeat scroll 0 0 transparent;
    margin-top: -9px;
    padding-top: 0;
}
.featured_slider #slider_root {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 5px #000000;
    height: 240px;
    margin: 10px auto 0;
    overflow: hidden;
    position: relative;
    width: 920px;
}
.two-columns .featured_slider #slider_root {
    width: 630px;
}
.three-columns .featured_slider #slider_root {
    width: 415px;
}
.three-col-center .featured_slider #slider_root {
    width: 400px;
}
.one-column .full-sized.featured_slider #slider_root {
    width: 930px;
}
.three-columns .full-sized.featured_slider #slider_root {
    width: 445px;
}
.three-col-right .full-sized.featured_slider #slider_root {
    margin-left: 0;
}
.full-sized.featured_slider #slider_root {
    box-shadow: 0 0 5px #555555;
    margin-left: 15px;
    width: 660px;
}
.two-col-right .full-sized.featured_slider #slider_root {
    margin-left: 0;
    margin-right: 15px;
}
.three-col-center .full-sized.featured_slider #slider_root {
    margin-left: 0;
}
.featured_slider .slider_items {
    height: 100%;
    position: absolute;
    width: 20000em;
}
.sliderpost_featured_image {
    float: left;
    margin: 4px 1em 12px 0;
}
.sliderpost_featured_image img {
    box-shadow: 0 0 5px #555555;
}
.slider_post {
    float: left;
    height: 200px;
    padding: 20px;
    position: relative;
    width: 890px;
}
.slider_post_entry p {
    margin-bottom: 10px;
}
.full-sized .slider_post {
    height: 100%;
    padding: 0;
    position: relative;
    width: 930px;
}
.full-sized .sliderpost_featured_image {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}
.full-sized .slider-entry-wrap {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.698);
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 35%;
}
.full-sized .slider-entry-wrap .slider-content-wrap {
    padding: 5px 10px;
}
.full-sized .block-button, .full-sized .block-button:visited {
    border-color: #277EC0;
    bottom: 10px;
    position: absolute;
    right: 10px;
}
.full-sized .slider_post h2 a, .full-sized .slider_post h2 a:visited {
    color: #FFFFFF;
    font: 18px arial;
}
.full-sized .slider_post_entry p {
    color: #CCCCCC;
}
.two-columns .slider_post {
    width: 590px;
}
.two-columns .full-sized .slider_post {
    width: 660px;
}
.three-columns .slider_post {
    width: 375px;
}
.three-columns .full-sized .slider_post {
    width: 445px;
}
.three-col-center .slider_post {
    width: 360px;
}
.slider_post h2 {
    border-bottom: medium none;
}
.slider_post h2 a, .slider_post h2 a:visited {
    font: 26px georgia;
}
.slider_post a.continue_reading {
    display: none;
}
.block-button, .block-button:visited, .Button {
    background: linear-gradient(#EFEFEF, #BBBBBB) repeat scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: pointer;
    display: block;
    float: right;
    font: bold 12px arial;
    margin: 10px 5px 5px;
    padding: 5px 15px 6px;
    position: relative;
    text-decoration: none;
}
.block-button:hover {
    background: linear-gradient(#BBBBBB, #EFEFEF) repeat scroll 0 0 transparent;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}
.slider_nav {
    clear: both;
    height: 20px;
    padding-top: 5px;
    position: absolute;
    right: 20px;
    text-align: right;
}
.full-sized .slider_nav {
    right: 0;
}
.one-column .full-sized .slider_nav, .two-col-right .full-sized .slider_nav, .three-col-right .full-sized .slider_nav {
    right: 15px;
}
.slider_nav a span {
    display: none;
}
.slider_nav a, .slider_nav a:visited {
    background: url("images/sprite_master.png") no-repeat scroll -80px -37px transparent;
    display: inline-block;
    height: 12px;
    margin-left: 3px;
    width: 12px;
}
.slider_nav a.active, .slider_nav a.active:visited, .slider_nav a:hover {
    background-position: -68px -37px;
}
.post {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-radius: 0 0 0 0;
    border-top: 1px solid #D8D8D8;
    margin-bottom: 5px;
    overflow: visible;
    padding: 25px 15px 20px 47px;
    position: relative;
    width: 875px;
}
.child-page {
    background: none repeat scroll 0 0 #E9ECF5;
    border-radius: 0 0 0 0 !important;
    padding-bottom: 10px;
    padding-top: 10px;
}
.one-column .page, .one-column .post.author, .one-column .child-page {
    width: 930px;
}
.child-page .entry-content {
    margin-top: 0;
}
.child-page .entry-content p {
    line-height: 18px;
    margin-top: 5px;
}
.child-page .post-title {
    border-bottom: medium none;
    margin: 0;
    padding: 0;
}
.one-column .post.nodate {
    width: 930px;
}
.two-columns .post {
    border-top-right-radius: 30px;
    width: 590px;
}
.three-columns .post {
    border-top-right-radius: 30px;
    width: 375px;
}
.three-columns .post.nodate, .three-columns .post.page, .three-columns .post.post_404, .three-columns .post.post_404_search {
    width: 430px;
}
.three-col-center .post {
    width: 360px;
}
.three-col-center .post.nodate, .three-col-center .post.page, .three-col-center .post.post_404, .three-col-center .post.post_404_search {
    width: 415px;
}
.two-col-right .post, .three-col-right .post, .two-col-right #comments ol li.comment.depth-1, .three-col-right #comments ol li.comment.depth-1, .two-col-right #commentform, .three-col-right #commentform {
    border-top-left-radius: 30px;
    border-top-right-radius: 0;
}
.three-col-center .post, .three-col-center #comments li.depth-1, .three-col-center #commentform {
    border-radius: 0 0 0 0;
}
.adsense_single {
    text-align: center;
}
.post .date {
    background: url("images/sprite_master.png") no-repeat scroll -325px top transparent;
    height: 65px;
    left: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 25px;
    width: 46px;
}
.post .date p {
    color: #E3E3E3;
    display: inline;
    font: 12px/22px tahoma;
}
.post .date p span {
    color: #2C2B2B;
    font-size: 18px;
}
.post .date p span.year {
    color: #2C2B2B;
    font-size: 11px;
    font-weight: bold;
}
.post .entry {
    margin: 0;
    padding: 0;
}
.post-title, .post-title a, .post-title a:visited {
    background: none repeat scroll 0 0 #F9A61A;
    color: #000000;
    font: 18px arial;
    padding-bottom: 5px;
    padding-top: 5px;
}
.post-title a, .post-title a:visited {
    color: #000000;
    padding-left: 6px;
}
.post-meta {
    position: relative;
}
.post-meta p, .post-meta ul, .post-meta li {
    float: left;
}
.post-meta ul {
    background: url("images/sprite_master.png") no-repeat scroll left -85px transparent;
    max-width: 60%;
    padding-left: 15px;
}
.three-columns .post-meta ul {
    width: 185px;
}
.post-meta li {
    font: 11px/18px tahoma;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 5px;
}
.post-meta .post-author, .post-meta .edit-post, .post-meta .post-date-inline, .post-meta .print, .post-meta .email {
    display: block;
    float: right;
    font: 11px/18px tahoma;
    position: relative;
}
.post-meta .edit-post, .post-meta .post-date-inline, .post-meta .print, .post-meta .email {
    margin-left: 5px;
}
.post-meta .email img {
    vertical-align: bottom;
}
.post-meta .print span {
    display: none;
}
.post-meta .print a, .post-meta .print a:visited {
    background: url("images/sprite_master.png") no-repeat scroll -152px -38px transparent;
    display: block;
    height: 16px;
    margin-top: 2px;
    width: 16px;
}
.post-meta .post-date-inline, .post-meta .email {
    border-left: 1px solid #CCCCCC;
    padding-left: 5px;
}
.post .avatar {
    position: absolute;
    right: 15px;
    top: 12px;
}
.sticky {
    background-color: #DDEEFF;
}
.sticky h2, .sticky .post-meta .post-date-inline, .sticky .entry-footer {
    border-color: #AAAAAA;
}
.entry-content {
    font: 16px verdana;
    margin-top: 10px;
}
.entry-content, .entry-content p, .slider_post_entry p, .entry-content ul, .entry-content ol, .comment-entry ol {
    color: #2B2B2B;
    font: 14px verdana;
    padding-bottom: 10px;
}
.entry-content img, .wp-caption {
    height: auto;
    max-width: 98%;
}
.wp-caption {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    margin: 0 auto;
}
.entry-content .wp-caption img {
    border: 1px solid #CCCCCC;
    margin: 4px;
    max-width: 99%;
}
.wp-caption-text {
    color: #5E5E5E !important;
    font: 11px arial !important;
    margin: 0 5px !important;
    padding-bottom: 5px;
    text-align: center;
}
.comment-entry ol, .comment-entry ul {
    display: block !important;
    margin: 5px 0 10px 25px !important;
    width: auto !important;
}
.comment-entry li {
    line-height: 18px;
    margin-bottom: 10px;
}
.comment-entry ul li {
    list-style-type: circle !important;
}
.nopassword {
    margin-left: 80px;
}
.entry-content .gallery-caption {
    background: none repeat scroll 0 0 #EFEFEF;
    color: #000000;
    font-size: 11px;
    padding: 5px;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .comment-entry h1, .comment-entry h2, .comment-entry h3, .comment-entry h4, .comment-entry h5, .comment-entry h6 {
    color: #333333;
    font: bold 16px arial;
    margin: 20px 0 5px;
}
.entry-content h1, .comment-entry h1 {
    font-size: 20px;
}
.entry-content h2, .comment-entry h2 {
    border-bottom: medium none;
    font-size: 18px;
}
.entry-content h4, .comment-entry h4 {
    font-size: 14px;
}
.entry-content h5, .comment-entry h5 {
    font-size: 13px;
}
.entry-content h6, .comment-entry h6 {
    font-size: 12px;
}
.entry-content p, .comment-entry p, dt {
    margin-top: 10px;
}
.entry-content .excerpt-thumb img, .child-page .excerpt-thumb img {
    float: left;
    margin: 0 1em 0 0;
}
.entry-content .wp-caption img {
    margin-bottom: 0;
}
.entry-content .wp-caption-text {
    margin-top: 0;
}
a.more-link, a.more-link span {
    display: block;
    margin: 0 5px 5px 0;
}
.entry-content dt {
    margin-top: 10px;
}
.entry-content ul {
    list-style-position: outside;
    margin: 10px 0 10px 50px;
}
.entry-content ul ul {
    margin-left: 30px;
}
.entry-content ul li {
    list-style-image: url("images/list-style-image.png");
    margin-bottom: 7px;
}
.entry-content ol {
    margin: 5px 0 5px 50px;
}
.comment-entry ol li {
    list-style: decimal outside none;
}
.entry-content ol li {
    margin-bottom: 7px;
}
.entry-content ol ol, .comment-entry ol ol li {
    list-style-type: lower-alpha;
    margin-left: 30px;
}
.comment-entry ol ol li {
    margin-left: 0;
}
.entry-content ol ol ol, .comment-entry ol ol ol li {
    list-style-type: lower-roman;
}
.entry-content img, .child-page img {
    position: relative;
}
.alignright {
    float: right;
    margin: 4px 0 12px 1em !important;
}
.alignleft {
    float: left;
    margin: 4px 1em 12px 0 !important;
}
.aligncenter {
    display: block;
    margin: 1em auto !important;
}
img.wp-smiley, .entry-content p img.wp-smiley, .comment-entry p img.wp-smiley {
    border: medium none !important;
    display: inline !important;
    float: none !important;
    margin: 0;
}
table {
    border-collapse: collapse;
}
table td, table th, table tr {
    border: 1px solid #CCCCCC;
    font-family: arial;
    padding: 2px 5px;
}
table th {
    background: none repeat scroll 0 0 #E0E0E0;
    border-bottom-width: 2px;
}
table tr {
    background: none repeat scroll 0 0 #F3F3F3;
}
table tr.alternate {
    background: none repeat scroll 0 0 #FFFFFF;
}
table#wp-calendar td, table#wp-calendar th, table#wp-calendar tr {
    border: medium none;
}
blockquote {
    background: url("images/sprite_master.png") no-repeat scroll left -475px #F3F3F3;
    border: 1px dotted #E3E3E3;
    clear: both;
    margin: 10px 0 10px 20px;
    padding: 8px 18px 5px 32px;
}
blockquote p {
    color: #474747 !important;
    margin-bottom: 5px;
    margin-top: 0 !important;
}
blockquote cite {
    display: block;
    font-style: italic;
    margin-top: 10px;
    text-align: right;
}
blockquote blockquote {
    margin-left: 0;
}
p cite {
    display: block;
    text-align: right;
}
p code {
    background-color: #EDEDFF;
}
p.form-allowed-tags code {
    background: none repeat scroll 0 0 transparent;
}
code.block, pre.block {
    background: url("images/sprite_master.png") no-repeat scroll -839px -446px #F3F3F3;
    border: 1px dotted #E3E3E3;
    color: #000000;
    display: block;
    font: 11px "Courier New";
    margin: 10px 0;
    padding: 15px 2px 2px 20px;
}
.entry-footer {
    border-top: 1px solid #E3E3E3;
    clear: both;
    margin-top: 20px;
}
.link-pages {
    clear: both;
    margin-top: 10px;
    text-align: center;
}
.add-this, .add-this-right {
    float: left;
    padding-top: 10px;
}
.add-this-right {
    float: right;
}
.post-tags {
    color: #929292;
    float: left;
    font: 11px/16px tahoma;
    margin-top: 5px;
    max-width: 60%;
}
.single .author {
    background: none repeat scroll 0 0 #E9ECF5;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 10px;
}
.single .author_h4 {
    color: #929292;
    font: 18px arial;
    margin: 15px 0 5px 10px;
}
.author-entry .avatar, .author-info .avatar {
    float: left;
    margin-right: 10px;
    position: static;
}
.author-entry .author_name {
    font-size: 14px;
    margin-bottom: 5px;
}
.author-entry p {
    color: #444444;
    line-height: 18px;
}
.author-entry .avatar {
    border: 4px solid #E3E3E3;
    float: left;
}
.author-entry h2, .author-entry .entry-content {
    float: right;
    width: 405px;
}
.one-column .author-entry h2, .one-column .author-entry .entry-content {
    width: 760px;
}
.two-columns .author-entry h2, .two-columns .author-entry .entry-content {
    width: 475px;
}
.three-columns .author-entry h2, .three-columns .author-entry .entry-content {
    width: 260px;
}
.three-col-center .author-entry h2, .three-col-center .author-entry .entry-content {
    width: 245px;
}
.author-entry .entry-content {
    clear: right;
    padding-bottom: 20px;
}
.author-entry .author-first-heading {
    margin-bottom: 0;
    margin-top: 0;
}
.comment-nav {
    color: #929292;
    font: 12px tahoma;
    text-align: center;
}
.comment-link {
    float: right;
    padding-top: 5px;
    text-align: right;
}
.comment-link a, .comment-link a:visited {
    font: 18px arial;
}
.post-nav {
    margin-bottom: 20px;
}
.wp-pagenavi {
    padding-top: 10px;
    text-align: center;
}
#previous, #previous a, #previous a:visited, #next-post, #next-post a, #next-post a:visited {
    color: #929292;
    font: 12px tahoma;
    text-decoration: none;
}
#previous {
    float: left;
    margin-left: 8px;
}
#next-post {
    float: right;
    margin-right: 8px;
    text-align: right;
}
#comments {
    position: relative;
}
#comments .nopassword {
    background: none repeat scroll 0 0 #FFFFE0;
    border: 1px solid #E6DB55;
    float: left;
    margin-top: 15px;
    padding: 10px;
}
#comments > h4, #respond > h3, h3.author-post-list {
    background: url("images/sprite_master.png") no-repeat scroll -880px 6px transparent;
    clear: both;
    color: #929292;
    font: 20px arial;
    margin: 20px 0 5px 24px;
    padding-left: 25px;
}
#comments > h4 a, #comments > h4 a:visited {
    color: #929292;
}
#comments h4.pings {
    background-position: -880px -109px;
    clear: none;
}
#comments > h4 {
    float: left;
}
#comments > h4.current a {
    color: #1772AF;
}
#respond h3#reply-title {
    background-position: -880px -17px;
}
h3.author-post-list {
    background-position: -880px -76px;
    margin-bottom: 10px;
    margin-top: 50px;
    padding-left: 30px;
}
#respond h3#reply-title small {
    background: none repeat scroll 0 0 transparent;
    display: block;
    font-size: 12px;
}
#comments ol {
    list-style-position: outside;
    list-style-type: none;
}
#comments > ol {
    clear: both;
}
#comments ol li.comment.depth-1, #comments ol li.pingback.depth-1, #comments ol li.trackback.depth-1 {
    background: none repeat scroll 0 0 #E9ECF5;
    border-top-right-radius: 30px;
    margin-bottom: 10px;
    padding-right: 20px;
}
.one-column #comments li.depth-1, .one-column #commentform {
    border-radius: 0 0 0 0 !important;
}
#comments ol li .avatar {
    border: 1px solid #AAAAAA;
    display: block;
    left: 20px;
    position: absolute;
    top: 20px;
}
#comments ol li.comment, #comments ol li.pingback, #comments ol li.trackback {
    clear: both;
    padding: 18px 0 10px 70px;
    position: relative;
}
#comments ol li.pingback.depth-1, #comments ol li.trackback.depth-1 {
    padding-left: 15px;
}
#comments li.comment .comment-wrap > h5, #comments li.pingback .comment-wrap > h5, #comments li.trackback .comment-wrap > h5 {
    border-bottom: 1px solid #D5D3D3;
    color: #2C2B2B;
    font: 14px/24px arial;
    width: 100%;
}
#comments li.comment .comment-wrap > h5 cite, #comments li.pingback .comment-wrap > h5 cite, #comments li.trackback .comment-wrap > h5 cite {
    font-style: normal;
}
#comments ol.children li.comment {
    padding: 10px 0 0 50px;
}
#comments ol.children .avatar {
    left: 0;
    top: 10px;
}
#comments .comment-meta {
    margin-top: 3px;
    position: relative;
}
#comments p.commentmetadata {
    color: #6B6B6B;
    font: 11px arial;
}
#comments p.comment-reply-link {
    font: 11px arial;
    position: absolute;
    right: 0;
    top: 0;
}
#comments .comment-entry {
    margin-top: 15px;
    padding-bottom: 10px;
}
#comments .comment-entry p, #comments .comment-entry ul li, #comments .comment-entry ol li {
    font: 12px/16px arial;
    margin-bottom: 10px;
}
#comments li.bypostauthor, #comments li.bypostauthor.comment.depth-1 {
    background: -moz-linear-gradient(left center , #EBEBEB 0%, #FFFFFF 50%, #EBEBEB 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 0 4px #555555;
}
#comments .children li.bypostauthor, #comments li.bypostauthor li.comment {
    border-radius: 5px 5px 5px 5px;
    padding: 10px 10px 0 60px !important;
}
#comments ol.children li.bypostauthor .avatar, #comments li.bypostauthor li.comment .avatar {
    left: 10px;
}
#comments #commentform {
    border: 1px solid #D8D8D8;
}
.two-col-right #comments_list > #respond #commentform {
    margin-left: -2px;
}
.sidebar select {
    border: 1px solid #E3E3E3;
    color: #2C2B2B;
    font: 12px arial;
}
#commentform {
    background: none repeat scroll 0 0 #EEEEEE;
    border-top-right-radius: 30px;
    margin-bottom: 10px;
    padding: 18px 0 15px !important;
    width: 100%;
}
#commentform p {
    clear: both;
    color: #606060;
    font: 12px arial;
    vertical-align: middle;
}
#commentform label.graphene_form_label {
    display: inline-block;
    float: left;
    height: 28px;
    padding-top: 4px;
    width: 71px;
}
#commentform input, #commentform textarea {
    border: 1px solid #E3E3E3;
    color: #2C2B2B;
    float: left;
    font: 12px arial;
    height: 16px;
    padding: 4px 3px;
    width: 305px;
}
#commentform textarea {
    border: 1px solid #E3E3E3;
    height: 175px;
    width: 75%;
}
#commentform .input-text:focus, #commentform textarea:focus {
    border-color: #BFDFF5;
}
#respond {
    left: 0;
    z-index: 200;
}
#respond p {
    color: #606060;
    font: 12px arial;
    margin: 0 0 0 46px;
}
#respond #cancel-comment-reply {
    margin-bottom: 10px;
}
#commentform .form-submit {
    display: none;
}
#commentform .block-button {
    float: left;
}
#commentform .form-allowed-tags {
    font-size: 11px;
    margin-top: 0 !important;
}
#commentform .form-allowed-tags code {
    color: #808080;
    display: block;
}
#commentform .graphene_wrap {
    margin: 0 0 0 118px;
    width: 75%;
}
.three-columns .children #commentform .graphene_wrap {
    margin-left: 46px;
}
#commentform .graphene_wrap p {
    margin-left: 0;
    margin-top: 10px;
}
#commentform .comment-notes {
    padding-bottom: 10px;
}
#sidebar1, #sidebar2 {
    display: inline;
    float: left;
    margin-top: 4px;
    padding: 0 15px 30px;
    width: 255px;
}
#sidebar2 {
    padding-left: 0;
}
.three-columns #sidebar1, .three-columns #sidebar2 {
    width: 227px;
}
.three-col-center #sidebar1, .three-col-center #sidebar2 {
    padding: 0 15px 30px;
}
.sidebar, .sidebar p, .sidebar li {
    font-family: arial;
    font-size: 12px;
}
.sidebar h3 {
    background: none repeat scroll 0 0 #0E76BD;
    border-bottom: 1px solid #195392;
    border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    font: bold 16px/20px arial;
    margin: -16px 0 5px -14px;
    padding: 7px 0 7px 24px;
    width: 102%;
}
.sidebar h3 a, .sidebar h3 a:visited, .sidebar h3 a, .sidebar h3 a:hover {
    color: #FFFFFF;
}
.sidebar div.sidebar-wrap {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    box-shadow: 0 0 5px #BBBBBB;
    margin-bottom: 16px;
    padding: 10px 12px;
    position: relative;
    width: 230px;
}
.three-columns .sidebar div.sidebar-wrap {
    width: 200px;
}
.sidebar #tweetfollow {
    margin-top: 5px;
    text-align: right;
}
#sidebar_bottom {
    background: none repeat scroll 0 0 #E3E3E3;
    clear: both;
    margin-top: -10px;
    padding: 0 0 20px;
}
#sidebar_bottom .sidebar-wrap {
    display: inline-block;
    margin: 10px 0 5px 15px;
    padding: 10px;
    vertical-align: top;
    width: 278px;
}
#sidebar_bottom .sidebar-wrap h3 {
    border-radius: 0 0 0 0;
    height: auto;
    margin: -10px -10px 10px;
    padding: 7px 10px;
    width: 100%;
}
#calendar_wrap {
    text-align: center;
}
#wp-calendar {
    border-collapse: collapse;
    margin: 0 auto;
}
#wp-calendar #today {
    font-weight: bold;
}
#wp-calendar td, #wp-calendar th {
    padding: 3px 4px;
}
#wp-calendar #prev {
    text-align: left;
}
#wp-calendar #next {
    text-align: right;
}
.sidebar ul, .sidebar ol, .sidebar p {
    color: #000000;
    font: 11px tahoma;
    margin: 0;
}
.sidebar ol {
    list-style-position: outside;
    margin-left: 29px;
}
.sidebar ol ol {
    list-style-type: lower-alpha;
    margin-left: 20px;
}
.sidebar ul ul {
    margin-left: 20px;
}
.sidebar ol ol ol {
    list-style-type: lower-roman;
}
.sidebar ol li {
    line-height: 15px;
    padding: 2px 0;
}
.sidebar ul ul li {
    border: medium none;
}
.sidebar ul ul li {
    line-height: 15px;
}
.sidebar p {
    line-height: 18px;
}
.sidebar p img {
    border: 4px solid #DEDEDE;
}
.sidebar ul {
    list-style-position: outside;
    list-style-type: none;
}
.sidebar ul li {
    border-bottom: 1px solid #E3E3E3;
    line-height: 15px;
    padding: 6px 0;
}
.sidebar ul li img, .sidebar ol li img {
    display: inline;
    margin: 0 2px;
    vertical-align: middle;
}
.sidebar ul li span.meta-rss {
    display: inline-block;
    height: 16px;
    width: 0;
}
.sidebar li.rss {
    background: url("images/sprite_master.png") no-repeat scroll -885px -338px transparent;
    padding-left: 20px;
}
.homepage_panes {
    width: 100%;
}
.homepage_pane {
    display: inline-block;
    margin: 0 0 20px 18px;
    vertical-align: top;
    width: 47%;
}
.two-col-right .homepage_pane {
    margin: 0 18px 20px 0;
}
.three-columns .homepage_pane {
    margin: 0 0 20px 12px;
}
.three-col-right .homepage_pane {
    margin: 0 12px 20px 0;
}
.three-col-center .homepage_pane {
    margin: 0 0 20px 10px;
}
.three-col-center .homepage_panes {
    margin-left: -10px;
    width: 104%;
}
.homepage_pane img {
    box-shadow: -2px 2px 5px #999999;
    margin: 0 auto 5px;
}
.two-columns .homepage_pane img {
    height: auto;
    width: 317px;
}
.three-columns .homepage_pane img {
    height: auto;
    width: 216px;
}
.homepage_pane .post-title {
    margin-bottom: 5px;
}
.homepage_pane .post-title a, .homepage_pane .post-title a:visited {
    color: #052D4A;
    font: bold 18px arial;
}
.homepage_pane .post-excerpt {
    color: #696A6A;
    font: 12px/18px arial;
}
.homepage_pane .post-excerpt p {
    margin-bottom: 10px;
}
.homepage_pane .post-comments {
    margin-right: 0;
    margin-top: 10px;
}
#footer {
    background: url("images/sprite_h.png") repeat-x scroll left -117px #000000;
    box-shadow: 0 -3px 5px 0 #000000;
    height: 49px;
    position: relative;
}
#copyright {
    background: url("images/sprite_master.png") no-repeat scroll -749px -371px transparent;
    color: #333333;
    float: left;
    font: 10px georgia;
    height: 42px;
    padding-left: 120px;
    padding-top: 9px;
    width: 450px;
}
#footer a, #footer a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
#w3c {
    float: right;
    height: 40px;
    line-height: 14px;
    margin-right: 25px;
    padding: 9px 0 0;
    width: 69px;
}
#w3c span {
    display: none;
}
#w3c a {
    background: url("images/sprite_master.png") no-repeat scroll -390px -58px transparent;
    display: block;
    height: 13px;
    width: 69px;
}
#w3c a#w3c_css {
    background-position: -390px -38px;
    margin-top: 2px;
}
#developer {
    color: #ABB1AA;
    float: right;
    font: 11px tahoma;
    margin-right: 5px;
    padding-top: 9px;
    text-align: right;
    width: 300px;
}
.warning_block, .error_block, .notice_block, .important_block {
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 4px 4px 4px 4px;
    margin: 10px 0;
    padding-bottom: 25px;
    padding-left: 65px;
    padding-top: 20px;
}
.warning_block, .warning_block p, .error_block, .error_block p {
    background: url("js/buttons/warning.png") no-repeat scroll 10px 7px #FFCCCC;
    border: 1px solid #FF9999;
    color: #C31B00;
}
.error_block, .error_block p {
    background-image: url("js/buttons/error.png");
}
.notice_block, .notice_block p {
    background: url("js/buttons/notice.png") no-repeat scroll 10px 7px #FDEBAE;
    border: 1px solid #E6C555;
    color: #9E660D;
}
.important_block, .important_block p {
    background: url("js/buttons/important.png") no-repeat scroll 10px 7px #DEE3AB;
    border: 1px solid #A3C159;
    color: #5E6F33;
}
.printonly {
    display: none;
}
#wp-email-popup {
    background: none repeat scroll 0 0 #FFFFFF;
}
#wp-email-popup p {
    margin-top: 10px;
}
#wp-email-content img {
    border: medium none;
    margin: 0;
}
.Button {
    float: none;
    margin: 20px auto 10px;
}
.wp-email label {
    height: 28px;
    padding-top: 4px;
}
.wp-email .TextField, .wp-email .Forms {
    border: 1px solid #E3E3E3;
    color: #2C2B2B;
    font: 12px arial;
    height: 16px;
    padding: 4px 3px;
    width: 250px;
}
.wp-email #imageverify {
    width: 50px;
}
.wp-email .Forms {
    height: 100px;
}
.commentnavi-view-all {
    margin-top: 10px;
}
.nutrition-cats {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A5A5A5;
    margin-bottom: 10px;
    margin-left: 46px;
    width: 440px;
}
.nutrition-cats h1 {
    background: none repeat scroll 0 0 #0E76BD;
    color: #FFFFFF;
    font-size: 14px;
    text-indent: 6px;
}
.nutrition-links {
    padding-bottom: 10px;
    padding-left: 16px;
    padding-top: 14px;
}
